Changes between Version 4 and Version 5 of EstimationToolsPlugin


Ignore:
Timestamp:
Sep 24, 2008 10:37:37 PM (6 years ago)
Author:
hoessler
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • EstimationToolsPlugin

    v4 v5  
    77== Requirements == 
    88 
    9 The charts use [http://code.google.com/apis/chart/ Google's Chart API], hence no additional python modules are required. The [EstimationToolsPlugin#HoursInPlaceEditor !HoursInPlaceEditor] requires the XmlRpcPlugin. 
     9The charts use [http://code.google.com/apis/chart/ Google's Chart API], hence no additional python modules are required. The [EstimationToolsPlugin#HoursInPlaceEditor HoursInPlaceEditor] requires the XmlRpcPlugin. 
    1010 
    1111== Bugs/Feature Requests ==